{
    "name": "laravel/laravel",
    "type": "project",
    "description": "The skeleton application for the Laravel framework.",
    "keywords": [
        "laravel",
        "framework"
    ],
    "license": "MIT",
    "require": {
        "php": "^8.1",
        "blendbyte/nova-attach-many": "^1.5",
        "cyrildewit/eloquent-viewable": "^7.0",
        "digital-creative/column-toggler": "^0.1.1",
        "digital-creative/icon-action-toolbar": "^0.1.2",
        "ebess/advanced-nova-media-library": "^4.1",
        "eolica/nova-locale-switcher": "dev-master",
        "guzzlehttp/guzzle": "^7.2",
        "laravel/framework": "^10.10",
        "laravel/nova": "*",
        "laravel/sanctum": "^3.2",
        "laravel/tinker": "^2.8",
        "maatwebsite/excel": "^3.1",
        "milon/barcode": "^11.0",
        "nurmuhammet/dynamic-fields": "@dev",
        "nurmuhammet/inline-relationship": "@dev",
        "nurmuhammet/nova-inputmask": "^1.0",
        "nurmuhammet/payout-products": "@dev",
        "nurmuhammet/product-inventory": "@dev",
        "outl1ne/nova-multiselect-field": "^4.3",
        "outl1ne/nova-sortable": "^3.4",
        "outl1ne/nova-translatable": "^2.1",
        "phpoffice/phpword": "^1.1",
        "predis/predis": "^2.2",
        "shuvroroy/nova-tabs": "^1.0",
        "spatie/eloquent-sortable": "^4.0",
        "spatie/laravel-deleted-models": "^1.0",
        "spatie/laravel-medialibrary": "^10.0.0",
        "spatie/laravel-permission": "^5.10",
        "spatie/laravel-schemaless-attributes": "^2.4",
        "spatie/laravel-sluggable": "^3.5",
        "spatie/laravel-translatable": "^6.5",
        "staudenmeir/eloquent-eager-limit-x-laravel-adjacency-list": "^1.0",
        "trin4ik/nova-switcher": "^0.3.0",
        "nurmuhammet/inventory-history-items": "@dev"
    },
    "require-dev": {
        "barryvdh/laravel-debugbar": "^3.8",
        "fakerphp/faker": "^1.9.1",
        "knuckleswtf/scribe": "^4.21",
        "laradumps/laradumps": "^1.12",
        "laravel/pint": "^1.0",
        "laravel/sail": "^1.18",
        "mockery/mockery": "^1.4.4",
        "nunomaduro/collision": "^7.0",
        "pestphp/pest": "^2.30",
        "phpunit/phpunit": "^10.1",
        "spatie/laravel-ignition": "^2.0"
    },
    "autoload": {
        "psr-4": {
            "App\\": "app/",
            "Database\\Factories\\": "database/factories/",
            "Database\\Seeders\\": "database/seeders/"
        },
        "files": [
            "app/Helpers/helpers.php"
        ]
    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\": "tests/"
        }
    },
    "scripts": {
        "post-autoload-dump": [
            "Illuminate\\Foundation\\ComposerScripts::postAutoloadDump",
            "@php artisan package:discover --ansi"
        ],
        "post-update-cmd": [
            "@php artisan vendor:publish --tag=laravel-assets --ansi --force"
        ],
        "post-root-package-install": [
            "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
        ],
        "post-create-project-cmd": [
            "@php artisan key:generate --ansi"
        ]
    },
    "extra": {
        "laravel": {
            "dont-discover": []
        }
    },
    "config": {
        "optimize-autoloader": true,
        "preferred-install": "dist",
        "sort-packages": true,
        "allow-plugins": {
            "pestphp/pest-plugin": true,
            "php-http/discovery": true
        }
    },
    "minimum-stability": "dev",
    "prefer-stable": true,
    "repositories": {
        "nova": {
            "type": "path",
            "url": "./nova"
        },
        "0": {
            "type": "path",
            "url": "./nova-components/ProductInventory"
        },
        "1": {
            "type": "path",
            "url": "./nova-components/InlineRelationship"
        },
        "2": {
            "type": "path",
            "url": "./nova-components/PayoutProducts"
        },
        "3": {
            "type": "path",
            "url": "./nova-components/InventoryHistoryItems"
        },
        "5": {
            "type": "path",
            "url": "./nova-components/DynamicFields"
        },
        "6": {
            "type": "path",
            "url": "./nova-components/InventoryHistoryItems"
        }
    }
}